{
    "DateUpd":{
        "vType":2,
        "title":"记录时间",
        "vFactor":1,
        "unit":"",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "State":{
        "vType":1,
        "title":"通讯状态",
        "vFactor":1,
        "unit":"",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "TemRet":{
        "vType":0,
        "title":"回风温度",
        "vFactor":10,
        "unit":"℃",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "HumRet":{
        "vType":0,
        "title":"回风湿度",
        "vFactor":1,
        "unit":"%",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "TemSet":{
        "vType":0,
        "title":"设定温度",
        "vFactor":10,
        "unit":"℃",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "HumSet":{
        "vType":0,
        "title":"设定湿度",
        "vFactor":10,
        "unit":"%",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "RunMode":{
        "vType":1,
        "title":"运行状态",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "StCool":{
        "vType":1,
        "title":"制冷状态",
        "vFactor":1,
        "unit":"VA",
        "vStatus":{
            "0":"停止",
            "1":"开启",
            "2":"故障"
        }
    },
    "StHeat":{
        "vType":1,
        "title":"加热状态",
        "vFactor":1,
        "unit":"%",
        "vStatus":{
            "0":"停止",
            "1":"开启",
            "2":"故障"
        }
    },
    "StHum":{
        "vType":1,
        "title":"加湿状态",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"停止",
            "1":"开启",
            "2":"故障"
        }
    },
    "StDeHum":{
        "vType":1,
        "title":"除湿状态",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"停止",
            "1":"开启",
            "2":"故障"
        }
    },
    "AlmTemSup":{
        "vType":1,
        "title":"送风温度故障",
        "vFactor":10,
        "unit":"A",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmCoolFault":{
        "vType":1,
        "title":"冷凝压力故障",
        "vFactor":1,
        "unit":"A",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmTemH":{
        "vType":1,
        "title":"高温报警",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"故障",
            "2":"异常"
        }
    },
    "AlmTemL":{
        "vType":1,
        "title":"低温报警",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmHumH":{
        "vType":1,
        "title":"高湿报警",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmHumL":{
        "vType":1,
        "title":"低湿报警",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmPreL":{
        "vType":1,
        "title":"低压报警",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmPreHLock":{
        "vType":1,
        "title":"高压锁定",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmPreLLock":{
        "vType":1,
        "title":"低压锁定",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmVent":{
        "vType":1,
        "title":"排气报警",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmVentLock":{
        "vType":1,
        "title":"排气锁定",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmHumOCP":{
        "vType":1,
        "title":"加湿过流",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmFanFault":{
        "vType":1,
        "title":"内风机故障",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmLeak":{
        "vType":1,
        "title":"地板溢水",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmAirLoss":{
        "vType":1,
        "title":"气流丢失",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmHumFault":{
        "vType":1,
        "title":"加湿器故障",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"故障",
            "2":"异常"
        }
    },
    "AlmHeatFault":{
        "vType":1,
        "title":"加热器故障",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmTemRetFault":{
        "vType":1,
        "title":"回风温度故障",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmHumRetFault":{
        "vType":1,
        "title":"回风湿度故障",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "AlmThunder":{
        "vType":1,
        "title":"防雷告警",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    }
}