{
    "DateUpd":{
        "vType":2,
        "title":"记录时间",
        "vFactor":1,
        "unit":"",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "State":{
        "vType":1,
        "title":"通讯状态",
        "vFactor":1,
        "unit":"",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Vin1":{
        "vType":0,
        "title":"输入电压",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Vout1":{
        "vType":0,
        "title":"输入电压",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Iin1":{
        "vType":0,
        "title":"输入电流",
        "vFactor":10,
        "unit":"A",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Iout1":{
        "vType":0,
        "title":"输出电流",
        "vFactor":10,
        "unit":"A",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Fin1":{
        "vType":0,
        "title":"输入频率",
        "vFactor":10,
        "unit":"Hz",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Fout1":{
        "vType":0,
        "title":"输出频率",
        "vFactor":10,
        "unit":"Hz",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Tem":{
        "vType":0,
        "title":"电池温度",
        "vFactor":10,
        "unit":"℃",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Vbatt":{
        "vType":0,
        "title":"电池电压",
        "vFactor":10,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Pbatt":{
        "vType":0,
        "title":"电池容量",
        "vFactor":10,
        "unit":"%",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "Mbatt":{
        "vType":0,
        "title":"电池剩余时间",
        "vFactor":10,
        "unit":"min",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b15":{
        "vType":1,
        "title":"电池连接状态",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"故障",
            "2":"异常"
        }
    },
    "b14":{
        "vType":1,
        "title":"维修旁路空开状态",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b13":{
        "vType":1,
        "title":"EPO状态",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b11":{
        "vType":1,
        "title":"发电机接入",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b10":{
        "vType":1,
        "title":"交流输入故障",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b9":{
        "vType":1,
        "title":"旁路故障",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b8":{
        "vType":1,
        "title":"输出短路",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b7":{
        "vType":1,
        "title":"电池 EOD",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b6":{
        "vType":1,
        "title":"电池自检状态",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b5":{
        "vType":1,
        "title":"电池低压",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b4":{
        "vType":1,
        "title":"电池接反",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b3":{
        "vType":1,
        "title":"输入N线断开",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b2":{
        "vType":1,
        "title":"旁路风扇故障",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"故障",
            "2":"异常"
        }
    },
    "b1":{
        "vType":1,
        "title":"失去N+X冗余",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    },
    "b0":{
        "vType":1,
        "title":"EOD系统禁止",
        "vFactor":1,
        "unit":"V",
        "vStatus":{
            "0":"正常",
            "1":"告警",
            "2":"故障"
        }
    }
}